.tocgroup {
  position: relative;
  left: 0;
  top: 0;
  font-size: 1rem; /* 16px */
}
.tocinfo {
  position: absolute;
  top: 8px;
  right: 5px;
}
.tocfind {
  position: absolute;
  top: 8px;
  right: 30px;
}
/*
@media(max-width:767px) {
  .tocinfo {
    font-size: 1.2rem;
  }
  .tocfind {
    right: 35px;
    font-size: 1.2rem;
  }
}
*/
.tocicon {
  background-color: white;
  /* background-color: transparent; gives thick black border in ie8 */
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: left center;
  padding: 6px; /* adjust to current background image + white space around it */
  display: block;
  color: black;
  text-align: left; /* indent needed when using left, value adjusted to image */
  text-indent: 24px;
  text-decoration: none;
  font-size: 14px; /* will limit the text length */
}
.tocicon:hover {
  text-decoration: none;
}
.grayscale:active, .grayscale:hover {
  /*background-color: #cccccc;*/
  background-color: #d0d0d0;
  /*color: #000000;*/
}
.visible_layer {
  /*background-color: #eeeeee;*/
  background-color: #e8e8e8;
}
.tocicon10 {
  background-image: url("../image/toc/cirkel_bla.png");
}
.tocicon10.grayscale {
  background-image: url("../image/toc/cirkel_gra.png");
}
.tocicon11 {
  background-image: url("../image/toc/forskola.png");
}
.tocicon11.grayscale {
  background-image: url("../image/toc/forskola_gra.png");
}
.tocicon12 {
  background-image: url("../image/toc/grundskola.png");
}
.tocicon12.grayscale {
  background-image: url("../image/toc/skola_gra.png");
}
.tocicon13 {
  background-image: url("../image/toc/gymnasieskola.png");
}
.tocicon13.grayscale {
  background-image: url("../image/toc/gymnasiet_gra.png");
}
.tocicon14 {
  background-image: url("../image/toc/sarskola.png");
}
.tocicon14.grayscale {
  background-image: url("../image/toc/skola_gra.png");
}
.tocicon15 {
  background-image: url("../image/toc/fyrkant_upptagningsomrade.png");
}
.tocicon15.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon161 {
  background-image: url("../image/toc/fyrkant_skolomrade0_3.png");
}
.tocicon161.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon162 {
  background-image: url("../image/toc/fyrkant_skolomrade4_6.png");
}
.tocicon162.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon17 {
  background-image: url("../image/toc/fyrkant_streckad_busskort.png");
}
.tocicon17.grayscale {
  background-image: url("../image/toc/fyrkant_streckad_gra.png");
}
.tocicon18 {
  background-image: url("../image/toc/linje_streckad_orange.png");
}
.tocicon18.grayscale {
  background-image: url("../image/toc/linje_streckad_gra.png");
}
.tocicon19 {
  background-image: url("../image/toc/vuxenutbildningen.png");
}
.tocicon19.grayscale {
  background-image: url("../image/toc/gymnasiet_gra.png");
}
.tocicon20 {
  background-image: url("../image/toc/cirkel_lila.png");
}
.tocicon20.grayscale {
  background-image: url("../image/toc/cirkel_gra.png");
}
.tocicon21 {
  background-image: url("../image/toc/ankare_bla.png");
}
.tocicon21.grayscale {
  background-image: url("../image/toc/ankare_gra.png");
}
.tocicon22 {
  background-image: url("../image/toc/linje_lila.png");
}
.tocicon22.grayscale {
  background-image: url("../image/toc/linje_gra.png");
}
.tocicon23 {
  background-image: url("../image/toc/bad_bla.png");
}
.tocicon23.grayscale {
  background-image: url("../image/toc/bad_gra.png");
}
.tocicon24 {
  background-image: url("../image/toc/bibliotek_lila.png");
}
.tocicon24.grayscale {
  background-image: url("../image/toc/bibliotek_gra.png");
}
.tocicon25 {
  background-image: url("../image/toc/sporthall_morkbla.png");
}
.tocicon25.grayscale {
  background-image: url("../image/toc/sporthall_gra.png");
}
.tocicon26 {
  background-image: url("../image/toc/utflyktsmal_lila.png");
}
.tocicon26.grayscale {
  background-image: url("../image/toc/utflyktsmal_gra.png");
}
.tocicon27 {
  background-image: url("../image/toc/fyrkant_lila.png");
}
.tocicon27.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon28 {
  background-image: url("../image/toc/lekplats_orange.png");
}
.tocicon28.grayscale {
  background-image: url("../image/toc/lekplats_gra.png");
}
.tocicon29 {
  background-image: url("../image/toc/park_gron.png");
}
.tocicon29.grayscale {
  background-image: url("../image/toc/park_gra.png");
}
.tocicon30 {
  background-image: url("../image/toc/cirkel_orange.png");
}
.tocicon30.grayscale {
  background-image: url("../image/toc/cirkel_gra.png");
}
.tocicon31 {
  background-image: url("../image/toc/omsorgsboende_orange.png");
}
.tocicon31.grayscale {
  background-image: url("../image/toc/omsorgsboende_gra.png");
}
.tocicon32 {
  background-image: url("../image/toc/isbana_bla.png");
}
.tocicon32.grayscale {
  background-image: url("../image/toc/isbana_gra.png");
}
.tocicon33 {
  background-image: url("../image/toc/linje_gron.png");
}
.tocicon33.grayscale {
  background-image: url("../image/toc/linje_gra.png");
}
.tocicon34 {
  background-image: url("../image/toc/cirkel_rod.png");
}
.tocicon34.grayscale {
  background-image: url("../image/toc/cirkel_gra.png");
}
.tocicon40 {
  background-image: url("../image/toc/cirkel_gron.png");
}
.tocicon40.grayscale {
  background-image: url("../image/toc/cirkel_gra.png");
}
.tocicon41 {
  background-image: url("../image/toc/yta_cirkel_gron.png");
}
.tocicon41.grayscale {
  background-image: url("../image/toc/yta_cirkel_gra.png");
}
.tocicon42 {
  background-image: url("../image/toc/yta_horisontell_gron.png");
}
.tocicon42.grayscale {
  background-image: url("../image/toc/yta_horisontell_gra.png");
}
.tocicon43 {
  background-image: url("../image/toc/atervinning_gron.png");
}
.tocicon43.grayscale {
  background-image: url("../image/toc/atervinning_gra.png");
}
.tocicon44 {
  background-image: url("../image/toc/yta_horisontell_ljusstalbla.png");
}
.tocicon44.grayscale {
  background-image: url("../image/toc/yta_horisontell_gra.png");
}
.tocicon50 {
  background-image: url("../image/toc/cirkel_brun.png");
}
.tocicon50.grayscale {
  background-image: url("../image/toc/cirkel_gra.png");
}
.tocicon51 {
  background-image: url("../image/toc/fyrkant_brun.png");
}
.tocicon51.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon52 {
  background-image: url("../image/toc/fyrkant_detaljplan.png");
}
.tocicon52.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon54 {
  background-image: url("../image/toc/linje_brun.png");
}
.tocicon54.grayscale {
  background-image: url("../image/toc/linje_gra.png");
}
.tocicon55 {
  background-image: url("../image/toc/parkering.png");
}
.tocicon55.grayscale {
  background-image: url("../image/toc/p_gra.png");
}
.tocicon56 {
  background-image: url("../image/toc/cykel.png");
}
.tocicon56.grayscale {
  background-image: url("../image/toc/cykel_gra.png");
}
.tocicon57 {
  background-image: url("../image/toc/fyrkant_gron.png");
}
.tocicon57.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon60 {
  background-image: url("../image/toc/cirkel_rosa.png");
}
.tocicon60.grayscale {
  background-image: url("../image/toc/cirkel_gra.png");
}
.tocicon61 {
  background-image: url("../image/toc/fyrkant_rosa.png");
}
.tocicon61.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon62 {
  background-image: url("../image/toc/logo.png");
}
.tocicon62.grayscale {
  background-image: url("../image/toc/logo_gra.png");
}
.tocicon63 {
  background-image: url("../image/toc/fyrkant_kommunal_fastighet.png");
}
.tocicon63.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon65 {
  background-image: url("../image/toc/fyrkant_valdistrikt.png");
}
.tocicon65.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon66 {
  background-image: url("../image/toc/skoterled_lila.png");
}
.tocicon66.grayscale {
  background-image: url("../image/toc/skoterled_gra.png");
}
.tocicon67 {
  background-image: url("../image/toc/vandringsled_orange.png");
}
.tocicon67.grayscale {
  background-image: url("../image/toc/vandringsled_gra.png");
}
.tocicon68 {
  background-image: url("../image/toc/halsocentral_bla.png");
}
.tocicon68.grayscale {
  background-image: url("../image/toc/halsocentral_gra.png");
}
.tocicon69 {
  background-image: url("../image/toc/vallokal.png");
}
.tocicon69.grayscale {
  background-image: url("../image/toc/vallokal_gra.png");
}
.tocicon70 {
  background-image: url("../image/toc/vagarbete.png");
}
.tocicon70.grayscale {
  background-image: url("../image/toc/vagarbete_gra.png");
}
.tocicon71 {
  background-image: url("../image/toc/snoflinga_bla.png");
}
.tocicon71.grayscale {
  background-image: url("../image/toc/snoflinga_gra.png");
}
.tocicon72 {
  background-image: url("../image/toc/linje_bla.png");
}
.tocicon72.grayscale {
  background-image: url("../image/toc/linje_gra.png");
}
.tocicon73 {
  background-image: url("../image/toc/droppe_v.png");
}
.tocicon73.grayscale {
  background-image: url("../image/toc/droppe_gra.png");
}
.tocicon74 {
  background-image: url("../image/toc/droppe_s.png");
}
.tocicon74.grayscale {
  background-image: url("../image/toc/droppe_gra.png");
}
.tocicon75 {
  background-image: url("../image/toc/droppe_d.png");
}
.tocicon75.grayscale {
  background-image: url("../image/toc/droppe_gra.png");
}
.tocicon76 {
  background-image: url("../image/toc/droppe_sv.png");
}
.tocicon76.grayscale {
  background-image: url("../image/toc/droppe_gra.png");
}
.tocicon77 {
  background-image: url("../image/toc/solkarta.png");
}
.tocicon77.grayscale {
  background-image: url("../image/toc/solkarta_gra.png");
}
/*
.tocicon78 {
  background-image: url("../image/toc/yta_cirkel_orange.png");
}
.tocicon78.grayscale {
  background-image: url("../image/toc/yta_cirkel_gra.png");
}
*/
.tocicon78 {
  background-image: url("../image/toc/radon.png");
}
.tocicon78.grayscale {
  background-image: url("../image/toc/radon_gra.png");
}
.tocicon79 {
  background-image: url("../image/toc/eld.png");
}
.tocicon79.grayscale {
  background-image: url("../image/toc/eld_gra.png");
}
.tocicon80 {
  background-image: url("../image/toc/busshallplats_rod.png");
}
.tocicon80.grayscale {
  background-image: url("../image/toc/busshallplats_gra.png");
}
.tocicon81 {
  background-image: url("../image/toc/utegym.png");
}
.tocicon81.grayscale {
  background-image: url("../image/toc/utegym_gra.png");
}
.tocicon82 {
  background-image: url("../image/toc/markanvisning.png");
}
.tocicon82.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon83 {
  background-image: url("../image/toc/fyrkant_detaljplan_pagaende.png");
}
.tocicon83.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon84 {
  background-image: url("../image/toc/forbud.png");
}
.tocicon84.grayscale {
  background-image: url("../image/toc/forbud_gra.png");
}
.tocicon85 {
  background-image: url("../image/toc/skoterforbud.png");
}
.tocicon85.grayscale {
  background-image: url("../image/toc/skoterforbud_gra.png");
}
.tocicon86 {
  background-image: url("../image/toc/motionsspar_bla.png");
}
.tocicon86.grayscale {
  background-image: url("../image/toc/motionsspar_gra.png");
}
.tocicon87 {
  background-image: url("../image/toc/konst.png");
}
.tocicon87.grayscale {
  background-image: url("../image/toc/konst_gra.png");
}
.tocicon88 {
  background-image: url("../image/toc/norrsken.png");
}
.tocicon88.grayscale {
  background-image: url("../image/toc/norrsken_gra.png");
}
.tocicon89 {
  background-image: url("../image/toc/fyrkant_streckad_brun.png");
}
.tocicon89.grayscale {
  background-image: url("../image/toc/fyrkant_streckad_gra.png");
}
.tocicon90 {
  background-image: url("../image/toc/fyrkant_streckad_svart.png");
}
.tocicon90.grayscale {
  background-image: url("../image/toc/fyrkant_streckad_gra.png");
}
.tocicon91 {
  background-image: url("../image/toc/skog_gron.png");
}
.tocicon91.grayscale {
  background-image: url("../image/toc/skog_gra.png");
}
.tocicon92 {
  background-image: url("../image/toc/skargard_bla.png");
}
.tocicon92.grayscale {
  background-image: url("../image/toc/skargard_gra.png");
}
.tocicon93 {
  background-image: url("../image/toc/fiske_bla.png");
}
.tocicon93.grayscale {
  background-image: url("../image/toc/fiske_gra.png");
}
.tocicon94 {
  background-image: url("../image/toc/bokbuss_bla.png");
}
.tocicon94.grayscale {
  background-image: url("../image/toc/bokbuss_gra.png");
}
.tocicon95 {
  background-image: url("../image/toc/fyrkant_streckad_skog.png");
}
.tocicon95.grayscale {
  background-image: url("../image/toc/fyrkant_streckad_gra.png");
}
.tocicon96 {
  background-image: url("../image/toc/wc_svart.png");
}
.tocicon96.grayscale {
  background-image: url("../image/toc/wc_gra.png");
}
.tocicon97 {
  background-image: url("../image/toc/fyrkant_energi.png");
}
.tocicon97.grayscale {
  background-image: url("../image/toc/fyrkant_gra.png");
}
.tocicon98 {
  background-image: url("../image/toc/elsparkcykel_lila.png");
}
.tocicon98.grayscale {
  background-image: url("../image/toc/elsparkcykel_gra.png");
}
.tocicon99 {
  background-image: url("../image/toc/hundrastgard_bla.png");
}
.tocicon99.grayscale {
  background-image: url("../image/toc/hundrastgard_gra.png");
}
.tocicon100 {
  background-image: url("../image/toc/hjartstartare_gron.png");
}
.tocicon100.grayscale {
  background-image: url("../image/toc/hjartstartare_gra.png");
}
.tocicon101 {
  background-image: url("../image/toc/avfallskarl_gron.png");
}
.tocicon101.grayscale {
  background-image: url("../image/toc/avfallskarl_gra.png");
}
.tocicon102 {
  background-image: url("../image/toc/cykla_lulea_rostbrun.png");
}
.tocicon102.grayscale {
  background-image: url("../image/toc/cykla_lulea_gra.png");
}
/* background-image, padding to adjust height, text-indent to adjust text start (all same values if same image size) */
/* info image to the right may require div width to be set */
/*
.esriLegendService {
  font-size: 12px;
}
*/
/*
.esriLegendService img {
  width: 20px;
}
*/
/*
.esriLegendServiceLabel {
}
.esriLegendGroupLayer {
}
.esriLegendLayer {
}
.esriLegendLayerLabel {
}
*/
